package utility;


public class ServerHeader implements java.io.Serializable
{

	Response response = null;
	public ServerHeader()
	{
		//System.out.println("Creating ServerHeader");
		response = new Response();
	}
	public ServerHeader(Response res)
	{
		//System.out.println("Creating ServerHeader");
		this.response = res;
	}

	public Response getResponse()
	{
		return response;
	}
}
